How to install libkgapi-dev on Debian Unstable (Sid)